NEI.hide("TurkeyUtil", "Soul_Reaper");
NEI.hide("TurkeyUtil", "Soul_Essence_Reaper");
NEI.hide("TurkeyUtil", "Better_Book");
NEI.hide("TurkeyUtil", "Gas_Mask");
NEI.hide("TurkeyUtil", "Colored_Ingot");
NEI.hide("TurkeyUtil", "Darkness_Ingot");
NEI.hide("TurkeyUtil", "Colored_Ingot:1");
NEI.hide("TurkeyUtil", "Colored_Ingot:2");
NEI.hide("TurkeyUtil", "Colored_Ingot:3");
NEI.hide("TurkeyUtil", "Colored_Ingot:4");
NEI.hide("TurkeyUtil", "Colored_Ingot:5");
NEI.hide("TurkeyUtil", "Colored_Ingot:6");
NEI.hide("TurkeyUtil", "Colored_Ingot:7");
NEI.hide("TurkeyUtil", "Colored_Ingot:8");
NEI.hide("TurkeyUtil", "Colored_Ingot:9");
NEI.hide("TurkeyUtil", "Colored_Ingot:10");
NEI.hide("TurkeyUtil", "Colored_Ingot:11");
NEI.hide("TurkeyUtil", "Colored_Ingot:12");
NEI.hide("TurkeyUtil", "Colored_Ingot:13");
NEI.hide("TurkeyUtil", "Colored_Ingot:14");
NEI.hide("TurkeyUtil", "Colored_Ingot:15");


NEI.hide("TurkeyUtil", "monocolored_Block");
NEI.hide("TurkeyUtil", "monocolored_Light_Block");

NEI.hide("TurkeyUtil", "Glenns_Soul");
NEI.hide("TurkeyUtil", "Soul_Essence_Container_Hostile");
NEI.hide("TurkeyUtil", "Soul_Essence_Container_Passive");
NEI.hide("TurkeyUtil", "Build_Guild_Shield");
